zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/fault_s.S.obj: \
 C:/Users/Beril/ncs/v1.4.0/zephyr/arch/arm/core/aarch32/cortex_m/fault_s.S \
 C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/zephyr/include/generated/autoconf.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/zephyr_stdint.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/gcc.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/common.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdbool.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/linker/sections.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/linker/section_tags.h
